[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на I квартал 2020 г.
Number=1.0
Date=24.12.2020 14:58:00
ConfirmDocument_1=Письмо от 19 февраля 2020 г. № 5414-ИФ/09
ConfirmDocument_2=Письмо от 25 февраля 2020 г. № 6369-ИФ/09
ConfirmDocument_3=Письмо от 20 марта 2020 г. № 10379-ИФ/09
ConfirmDocument_4=Письмо от 23 марта 2020 г. № 10544-ИФ/09
ConfirmDocument_5=Письмо от 7 апреля 2020 г. № 13436-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2020
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=109
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=0501
Rayon_Name_05=Республика Дагестан (1 зона)
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=1101
Rayon_Name_11=Республика Коми (1 зона)
Kod_Rayon_12=1102
Rayon_Name_12=Республика Коми (2 зона)
Kod_Rayon_13=1103
Rayon_Name_13=Республика Коми (3 зона)
Kod_Rayon_14=1104
Rayon_Name_14=Республика Коми (4 зона)
Kod_Rayon_15=1105
Rayon_Name_15=Республика Коми (5 зона)
Kod_Rayon_16=12
Rayon_Name_16=Республика Марий Эл
Kod_Rayon_17=13
Rayon_Name_17=Республика Мордовия
Kod_Rayon_18=1401
Rayon_Name_18=Республика Саха (Якутия) (1 зона)
Kod_Rayon_19=1402
Rayon_Name_19=Республика Саха (Якутия) (2 зона)
Kod_Rayon_20=1403
Rayon_Name_20=Республика Саха (Якутия) (3 зона)
Kod_Rayon_21=1404
Rayon_Name_21=Республика Саха (Якутия) (4 зона)
Kod_Rayon_22=1405
Rayon_Name_22=Республика Саха (Якутия) (5 зона)
Kod_Rayon_23=1406
Rayon_Name_23=Республика Саха (Якутия) (6 зона)
Kod_Rayon_24=1407
Rayon_Name_24=Республика Саха (Якутия) (7 зона)
Kod_Rayon_25=1408
Rayon_Name_25=Республика Саха (Якутия) (8 зона)
Kod_Rayon_26=1409
Rayon_Name_26=Республика Саха (Якутия) (9 зона)
Kod_Rayon_27=1410
Rayon_Name_27=Республика Саха (Якутия) (10 зона)
Kod_Rayon_28=1411
Rayon_Name_28=Республика Саха (Якутия) (11 зона)
Kod_Rayon_29=15
Rayon_Name_29=Республика Северная Осетия - Алания
Kod_Rayon_30=16
Rayon_Name_30=Республика Татарстан
Kod_Rayon_31=17
Rayon_Name_31=Республика Тыва
Kod_Rayon_32=18
Rayon_Name_32=Удмуртская Республика
Kod_Rayon_33=19
Rayon_Name_33=Республика Хакасия
Kod_Rayon_34=20
Rayon_Name_34=Чеченская Республика
Kod_Rayon_35=21
Rayon_Name_35=Чувашская Республика
Kod_Rayon_36=22
Rayon_Name_36=Алтайский край
Kod_Rayon_37=23
Rayon_Name_37=Краснодарский край
Kod_Rayon_38=24
Rayon_Name_38=Красноярский край
Kod_Rayon_39=2401
Rayon_Name_39=Красноярский край (1 зона)
Kod_Rayon_40=25
Rayon_Name_40=Приморский край
Kod_Rayon_41=26
Rayon_Name_41=Ставропольский край
Kod_Rayon_42=27
Rayon_Name_42=Хабаровский край
Kod_Rayon_43=2701
Rayon_Name_43=Хабаровский край (1 зона)
Kod_Rayon_44=2702
Rayon_Name_44=Хабаровский край (2 зона)
Kod_Rayon_45=2703
Rayon_Name_45=Хабаровский край (3 зона)
Kod_Rayon_46=28
Rayon_Name_46=Амурская область
Kod_Rayon_47=29
Rayon_Name_47=Архангельская область базовый район
Kod_Rayon_48=29КС
Rayon_Name_48=Архангельская область районы Крайнего Севера
Kod_Rayon_49=29СЛ
Rayon_Name_49=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_50=30
Rayon_Name_50=Астраханская область
Kod_Rayon_51=31
Rayon_Name_51=Белгородская область
Kod_Rayon_52=32
Rayon_Name_52=Брянская область
Kod_Rayon_53=33
Rayon_Name_53=Владимирская область
Kod_Rayon_54=34
Rayon_Name_54=Волгоградская область
Kod_Rayon_55=35
Rayon_Name_55=Вологодская область
Kod_Rayon_56=36
Rayon_Name_56=Воронежская область
Kod_Rayon_57=37
Rayon_Name_57=Ивановская область
Kod_Rayon_58=38
Rayon_Name_58=Иркутская область
Kod_Rayon_59=39
Rayon_Name_59=Калининградская область
Kod_Rayon_60=40
Rayon_Name_60=Калужская область
Kod_Rayon_61=41
Rayon_Name_61=Камчатский край
Kod_Rayon_62=42
Rayon_Name_62=Кемеровская область
Kod_Rayon_63=43
Rayon_Name_63=Кировская область
Kod_Rayon_64=44
Rayon_Name_64=Костромская область
Kod_Rayon_65=45
Rayon_Name_65=Курганская область
Kod_Rayon_66=46
Rayon_Name_66=Курская область
Kod_Rayon_67=47
Rayon_Name_67=Ленинградская область
Kod_Rayon_68=48
Rayon_Name_68=Липецкая область
Kod_Rayon_69=49
Rayon_Name_69=Магаданская область
Kod_Rayon_70=50
Rayon_Name_70=Московская область
Kod_Rayon_71=51
Rayon_Name_71=Мурманская область
Kod_Rayon_72=52
Rayon_Name_72=Нижегородская область
Kod_Rayon_73=52СА
Rayon_Name_73=г. Саров (Нижегородская область)
Kod_Rayon_74=53
Rayon_Name_74=Новгородская область
Kod_Rayon_75=54
Rayon_Name_75=Новосибирская область
Kod_Rayon_76=55
Rayon_Name_76=Омская область
Kod_Rayon_77=56
Rayon_Name_77=Оренбургская область
Kod_Rayon_78=57
Rayon_Name_78=Орловская область
Kod_Rayon_79=58
Rayon_Name_79=Пензенская область
Kod_Rayon_80=59
Rayon_Name_80=Пермский край
Kod_Rayon_81=60
Rayon_Name_81=Псковская область
Kod_Rayon_82=61
Rayon_Name_82=Ростовская область
Kod_Rayon_83=62
Rayon_Name_83=Рязанская область
Kod_Rayon_84=63
Rayon_Name_84=Самарская область
Kod_Rayon_85=64
Rayon_Name_85=Саратовская область
Kod_Rayon_86=65
Rayon_Name_86=Сахалинская область
Kod_Rayon_87=66
Rayon_Name_87=Свердловская область
Kod_Rayon_88=67
Rayon_Name_88=Смоленская область
Kod_Rayon_89=68
Rayon_Name_89=Тамбовская область
Kod_Rayon_90=69
Rayon_Name_90=Тверская область
Kod_Rayon_91=70
Rayon_Name_91=Томская область
Kod_Rayon_92=71
Rayon_Name_92=Тульская область
Kod_Rayon_93=72
Rayon_Name_93=Тюменская область
Kod_Rayon_94=73
Rayon_Name_94=Ульяновская область
Kod_Rayon_95=74
Rayon_Name_95=Челябинская область
Kod_Rayon_96=75
Rayon_Name_96=Забайкальский край
Kod_Rayon_97=76
Rayon_Name_97=Ярославская область
Kod_Rayon_98=77
Rayon_Name_98=г. Москва
Kod_Rayon_99=78
Rayon_Name_99=г. Санкт-Петербург
Kod_Rayon_100=79
Rayon_Name_100=Еврейская автономная область
Kod_Rayon_101=83
Rayon_Name_101=Ненецкий автономный округ
Kod_Rayon_102=86
Rayon_Name_102=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_103=8601
Rayon_Name_103=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_104=8602
Rayon_Name_104=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_105=8603
Rayon_Name_105=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_106=8604
Rayon_Name_106=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_107=8605
Rayon_Name_107=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_108=87
Rayon_Name_108=Чукотский автономный округ
Kod_Rayon_109=89
Rayon_Name_109=Ямало-Ненецкий автономный округ

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=20
Crypting=1
KeyType=StealthII
